<bugID>1148879<Summary>current tab in tab overflow dropdown is no longer identifiable (bold)</Summary><Description>The current tab is no longer visibly indicated in the tabs dropdown that shows up when there's overflow in the tabstrip.

Steps to reproduce:
 1. start Firefox
 2. Press Ctrl+T to open new tabs until the "v" dropdown button appears at the very right edge of the tab strip
 3. click on the "v" dropdown button to show the full list of tabs

Expected results:  The currently selected tab appears in bold, or is indicated in some way.

Actual results: Can't distinguish the current tab (which makes it hard to figure out context).

This regressed sometime in the past 8 days; currently bisecting.</Description></bugID>